WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] I've really done it now! Can't log in. (5 posts)

  1. davesink
    Member
    Posted 2 years ago #

    After verifying that the My SQL version was the latest (following the steps on this thread: http://wordpress.org/support/topic/cannot-update-to-32-on-media-temple?replies=40) despite the auto-updater saying it wasn't, I went ahead and manually updated my WP version following the steps outlined here: http://codex.wordpress.org/Updating_WordPress
    My site seems to be functioning normally but when I attempt an admin login to my site now, I get a fullscreen message saying "You cannot update because WordPress 3.3.2 requires MYSQL version 5.0 or higher. You are running version 4.1.11." NO I'M NOT!!
    The WP manual update steps say "If you see a "failed update" nag message, delete the file .maintenance from your WordPress directory using FTP. This will remove the "failed update" nag message."
    I checked my files via the FTP site and couldn't find any .maintenance file.
    I'm at a loss here. Any advice on where to go from here? Thanks!

  2. vtxyzzy
    Member
    Posted 2 years ago #

    Try contacting your hosting service support about this problem.

  3. davesink
    Member
    Posted 2 years ago #

    Thanks very much, vtxyzzy!

    It turns out that my hosting site moved my database to an updated MySQL server (per my request, so I could upgrade WP) and I still had my config file pointed at the old server. Problem now solved.

  4. vtxyzzy
    Member
    Posted 2 years ago #

    Please use the dropdown on the right to mark this topic 'Resolved' so that others researching this same problem can see that there is a solution.

  5. davesink
    Member
    Posted 2 years ago #

    Thanks, vtxyzzy! Thought I did that, but must've forgotten to hit "change".

Topic Closed

This topic has been closed to new replies.

About this Topic